{
    "name": "IPENtool",
    "main": "index.html",
    "version": "1.0.0",
    "chromium-args": "",
    "window": {
        "id": "com.netsyms.ipentool_mainwindow",
        "icon": "img/icon.png",
        "min_width": 800,
        "min_height": 600,
        "position": "center"
    },
    "keywords": [
        "util",
        "functional",
        "server",
        "client",
        "browser"
    ],
    "author": "Skylar Ittner",
    "contributors": [],
    "dependencies": {
        "@fortawesome/fontawesome-free": "^5.15.3",
        "bootstrap": "^5.0.2",
        "hasha": "^5.2.2",
        "jquery": "^3.6.0",
        "jspdf": "^2.3.1",
        "local-ip-url": "^1.0.3",
        "nwglobal": "0.0.2",
        "opentimestamps": "^0.4.9",
        "pdfjs-dist": "^2.8.335",
        "qrcodejs": "^1.0.0",
        "signature_pad": "^3.0.0-beta.4"
    }
}
